/* Class = "NSTextFieldCell"; title = "SUNDAY"; ObjectID = "03P-SG-cPh"; */
"03P-SG-cPh.title" = "SUNDAY";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "B4j-5F-67h"; */
"B4j-5F-67h.title" = "25";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Journal entries timeline"; ObjectID = "b36-0F-XfR"; */
"b36-0F-XfR.ibExternalAccessibilityDescription" = "Línea de tiempo de las entradas del diario";

/* Class = "NSTextFieldCell"; title = "Bringing so sociable felicity supplied mr. September suspicion far him two acuteness perfectly. Covered as an examine so regular of. Ye astonished friendship remarkably no."; ObjectID = "byB-KW-hnk"; */
"byB-KW-hnk.title" = "Bringing so sociable felicity supplied mr. September suspicion far him two acuteness perfectly. Covered as an examine so regular of. Ye astonished friendship remarkably no. Window admire matter praise you bed whence. Delivered ye sportsmen zealously arranging frankness e";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "H59-0U-hDz"; */
"H59-0U-hDz.title" = "Celda de texto";

/* Class = "NSTextFieldCell"; title = "November, 2014"; ObjectID = "uNG-Eb-uoP"; */
"uNG-Eb-uoP.title" = "Noviembre de 2014";

